.error-content
    .panel.panel-color.panel-danger
        .panel-heading
            h3.panel-title #{__('error')}
        .panel-body
            .alert.alert-danger
                if errors
                    each error in errors
                        .alert-message 
                            #error
                                if error.includes('error.common.cast')
                                    span=__('error.common.cast')+': '+ error.replace("error.common.cast","")
                                else
                                    span=__(error)
